.empty .sm{ height:auto;}
* html .empty .sm{ }
.empty .contentpane{ clear:both;}

/*---------- banner container default background ---------*/
.bannercontainer .stl	{ background:url(images/banner_container_1.png) top left no-repeat; height: 12px; }
.bannercontainer .str	{ background:url(images/banner_container_3.png) top right no-repeat; height: 12px; }
.bannercontainer .st		{ background:url(images/banner_container_2.png) top left repeat-x; height: 12px; margin-left: 12px; margin-right: 12px; overflow:hidden}
.bannercontainer .sml	{ background:url(images/banner_container_7.png) top left repeat-y; }
.bannercontainer .smr	{ background:url(images/banner_container_9.png) top right repeat-y; }
.bannercontainer .sm		{ background:url(images/banner_container_8.png) repeat; margin-left: 12px; margin-right: 12px; min-height: 1px; height: auto; padding: 0px 0px 0px 0px; }
.bannercontainer .sbl	{ background:url(images/banner_container_4.png) top left no-repeat; height: 12px; }
.bannercontainer .sbr	{ background:url(images/banner_container_6.png) top right no-repeat; height: 12px; }
.bannercontainer .sb		{ background:url(images/banner_container_5.png) top left repeat-x; height: 12px; margin-left: 12px; margin-right: 12px; overflow:hidden}
* html .bannercontainer .sm	{ height: 1px; }

.bannercontainer .c_contentpane .Normal, .bannercontainer .c_contentpane div, .bannercontainer .c_contentpane p, .bannercontainer .c_contentpane td,
.bannercontainer .c_contentpane ul, .bannercontainer .c_contentpane ul li, .bannercontainer .c_contentpane strong, .bannercontainer .c_contentpane b {
	line-height: 1.4em; 
	color: #000; 
}
